Bug 494128 - msynctool freezes in the middle of synchronizations
msynctool freezes in the middle of synchronizations
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libopensync (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-04 16:40 EDT by Matěj Cepl
Modified: 2018-04-11 07:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:11:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
~/.opensync/log when run with export OSYNC_TRACE=/home/matej/.opensync/log/ (2.58 MB, application/x-bzip2)
2009-04-04 16:40 EDT, Matěj Cepl
no flags Details
result of USB snooping on MS Windows Vista with Nokia PC Suite (372.61 KB, text/plain)
2009-04-04 17:12 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2009-04-04 16:40:16 EDT
Created attachment 338179 [details]
~/.opensync/log when run with export OSYNC_TRACE=/home/matej/.opensync/log/

Description of problem:
When running msynctool between Nokia 3110 Classic and Evolution it runs flawlessly first time, but when I fixed the addressbook in Evolution and rerun sync, I never got msynctool to finish. The first time it freezes with phone claiming that it is "Finishing syncrhonization" (waited 30 minutes and it hasn't finished) and when running more, it got frozen somewhere in the middle of Notes.

Version-Release number of selected component (if applicable):


How reproducible:
100% now

Steps to Reproduce:
1.run msynctool --conflict n --sync evo-nokia 2>&1|tee msynctool-log.txt
2.
3.
  
Actual results:
msynctool never finished

Expected results:
it should ;-)

Additional info:
Comment 1 Matěj Cepl 2009-04-04 17:10:04 EDT
It should be noted that upstream bug for this cell phone (where is also my result of sniffing USB conversation between this cell phone and Nokia PC Suite on MS Windows Vista) is http://opensync.org/ticket/877
Comment 2 Matěj Cepl 2009-04-04 17:12:03 EDT
Created attachment 338180 [details]
result of USB snooping on MS Windows Vista with Nokia PC Suite
Comment 3 Bug Zapper 2009-11-18 06:41:17 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 04:11:50 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.